## golang-github-gin-contrib-cors 1.3.0

=== debian/changelog ===
golang-github-gin-contrib-cors (1.3.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 13 Aug 2019 20:13:50 +0000

golang-github-gin-contrib-cors (1.3.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 06 Aug 2019 18:54:57 +0200
