=== debian/control ===
Source: golang-github-gin-contrib-cors
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-gin-gonic-gin-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.3.0
Homepage: https://github.com/gin-contrib/cors
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gin-contrib-cors
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gin-contrib-cors.git
XS-Go-Import-Path: github.com/gin-contrib/cors
Testsuite: autopkgtest-pkg-go

Package: golang-github-gin-contrib-cors-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gin-gonic-gin-dev,
         golang-github-stretchr-testify-dev
Description: Gin middleware/handler to enable CORS support
 This package enables Cross-origin resource sharing (CORS), which is a
 mechanism that allows restricted resources on a web page to be
 requested from another domain outside the domain from which the first
 resource was served.
