## golang-github-gin-contrib-cors 1.4.0

=== debian/changelog ===
golang-github-gin-contrib-cors (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 03 Dec 2022 10:49:55 +0100
