## golang-github-gin-contrib-cors 1.7.6

=== debian/changelog ===
golang-github-gin-contrib-cors (1.7.6-1) unstable; urgency=medium

  * New upstream release.
  * CVE-2019-25211
    fixed by new upstream version
    (Closes: #1075962)
  * debian/control: Update standards version to 4.7.2, no changes needed.
  * debian/control: Bump debhelper from old 12 to 13.
  * debian/control: add Rules-Requires-Root: no
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 25 Aug 2025 10:12:10 +0200
