=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-gin-gonic-gin-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/gin-contrib/cors
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gin-contrib-cors
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gin-contrib-cors.git
 XS-Go-Import-Path: github.com/gin-contrib/cors
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-gin-contrib-cors-dev
 Architecture: all
